define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Prerequisites",
                    "href":"prerequisites.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Operating Environment Security",
                            "href":"operating-environment-security.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Network Security",
                            "href":"network-security.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Oracle Database Security",
                            "href":"oracle-database-security.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Application Server Security",
                            "href":"application-server-security.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> SSL Support",
                            "href":"ssl-support.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.5.1 </span> SSL Setup",
                                    "href":"ssl-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.2 </span> Choice of the SSL Cipher Suite",
                                    "href":"choice-ssl-cipher-suite.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.3 </span> Product configurations for SSL",
                                    "href":"product-configurations-ssl.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Securing the Oracle Banking Virtual Account Management",
                            "href":"securing-oracle-banking-virtual-account-management1.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.6.1 </span> Online Web Application",
                                    "href":"online-web-application.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.6.2 </span> API Security",
                                    "href":"api-security.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.6.3 </span> Two-way SSL Connection",
                                    "href":"two-way-ssl-connection.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Securing Oracle Banking Virtual Account Management",
                    "href":"securing-oracle-banking-virtual-account-management.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Desktop Security",
                            "href":"desktop-security.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Oracle Banking Virtual Account Management Controls",
                            "href":"oracle-banking-virtual-account-management-controls.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> Overview",
                                    "href":"overview.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.2 </span> Disable Logging",
                                    "href":"disable-logging.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.3 </span> Sign-on Messages",
                                    "href":"sign-messages.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.4 </span> Authentication and Authorization",
                                    "href":"authentication-and-authorization.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.5 </span> Role Based Access Controls",
                                    "href":"role-based-access-controls.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.6 </span> Access Controls - Branch Level",
                                    "href":"access-controls-branch-level.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.7 </span> Maker – Checker",
                                    "href":"maker-checker.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.8 </span> Access Enforcement",
                                    "href":"access-enforcement.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.9 </span> Password Management",
                                    "href":"password-management.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> General Information",
                    "href":"general-information.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Cryptography",
                            "href":"cryptography.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Security Patch",
                            "href":"security-patch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Oracle Database Security Suggestions",
                            "href":"oracle-database-security-suggestions.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Oracle Software Security Assurance - Standards",
                            "href":"oracle-software-security-assurance-standards.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> References",
                    "href":"references.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});